Xoops CVE-2017-12139 HTML Injection Vulnerability

Bugtraq ID: 100094
Class: Input Validation Error
CVE: CVE-2017-12139
Remote: Yes
Local: No
Published: Aug 02 2017 12:00AM
Updated: Aug 02 2017 12:00AM
Credit: jgj212
Vulnerable: Xoops Xoops 2.5.8
Not Vulnerable: Xoops Xoops 2.5.9


 

Privacy Statement
Copyright 2010, SecurityFocus